/* 1: TOP -------------------------------------------------------------- */
#content-ds {
	padding-top: 40px;
	margin-left: 25px;
	height: 350px;
	width: 340px;
	float: left;
}


#content-eiken{
	margin-top: 40px;
	width: 280px;
	float: left;
}

#content-o_study {
	margin-top: 40px;
	width: 230px;
	float: left;
}

#content-oubunshya {
	margin-top: 10px;
	width: 103px;
	float: left;
}



#footer-eiken {
	clear: both;
	width: 720px;
	height: 210px;
	background-color: #FF8983;
}
#footer-eiken img{
	margin-left: 20px;
}

#footer-eiken a{
	display: block;
	margin-left: 20px;
	width: 195px;
	height: 28px;
	background-repeat: no-repeat;
	vertical-align: bottom;
	float: left;
}

#footer-eiken a:hover {
	background-position: -195px 0;
	border: none;
}

#footer-eiken a#taiken{
	background-image: url(../images/taiken_btn.jpg) ;
}
#footer-eiken a#amazon{
	background-image: url(../images/amazon_btn.jpg) ;
}
#footer-eiken a#tvcm{
	background-image: url(../images/tvcm_btn.jpg) ;
}


#footer-eiken span{
	visibility: hidden;
}


#footer-Copyright {
	clear: both;
	padding: 10px 0 10px 0;
	text-align:center;
	width: 720px;
	background-color: #999999;
}

/* 2: CHARA -------------------------------------------------------------- */
#chara_title1,#chara_title2,#chara_title3{
	margin-top: 10px;
	margin-left: 25px;
	width: 675px;
	float: left;
}
#chara_title2 p{
	margin-top: 20px;
}
#chara_title2 table{
	margin-top: 10px;
	width: 630px;
}

#chara_title2 td{
	margin: 0;
	padding: 0 10px 20px 20px;
	width: 223px;
}
/* 3: FIRST -------------------------------------------------------------- */
#first_title1,#first_title2,#first_title3,#first_title4{
	margin-top: 10px;
	margin-left: 25px;
	width: 675px;
	float: left;
}

#first_title2 p{
	margin-top: 10px;
	margin-left: 25px;
	font-size: 12pt;
}

#first_title3 p{
	margin-top: 10px;
	margin-left: 20px;
}

#first_title3 table{
	margin-top: 10px;
	margin-left: 15px;
	width: 670px;
}

#first_title3 td{
	margin: 0;
	padding: 0 20px 20px 20px;
	width: 223px;
}

#first_title4 p{
	margin-top: 15px;
	margin-left: 0px;
}

#first_title4 table{
	margin-top: 10px;
	margin-left: 0;
	width: 670px;
}

#first_title4 td{
	margin: 0;
	padding: 0 10px 20px 20px;
	width: 223px;
}


/* 4: OLDEX -------------------------------------------------------------- */
#oldex_title1,#oldex_title2,#oldex_title3{
	margin-top: 10px;
	margin-left: 25px;
	width: 675px;
	float: left;
}
#oldex_title2 p{
	margin-top: 20px;
	margin-bottom: 20px;
}
#oldex_title4 table{
	margin-top: 10px;
	margin-left: 0;
	width: 675px;
}

#oldex_title2 td{
	margin: 0;
	padding: 0 10px 10px 15px;
	width: 140px;
}

/* 5: COURSE -------------------------------------------------------------- */
#course_title1,#course_title2,#course_title3{
	margin-top: 10px;
	margin-left: 25px;
	width: 675px;
	float: left;
}
#course_title2 p{
	margin-top: 20px;
}
#course_title2 table{
	margin-top: 10px;
	width: 670px;
}

#course_title2 td{
	margin: 0;
	padding: 0 10px 20px 20px;
	width: 223px;
}

/* 6: WORD -------------------------------------------------------------- */
#word_title1,#word_title2{
	margin-top: 10px;
	margin-left: 25px;
	width: 675px;
	float: left;
}
#word_title2 p{
	margin-top: 20px;
}
#word_title2 table{
	margin-top: 10px;
	width: 670px;
}

#word_title2 td{
	margin: 0;
	padding: 0 10px 20px 20px;
	width: 223px;
}
/* 7: GAME -------------------------------------------------------------- */
#game_title1,#game_title2{
	margin-top: 10px;
	margin-left: 25px;
	width: 675px;
	float: left;
}
#game_title2 p{
	margin-top: 20px;
}
#game_title2 table{
	margin-top: 10px;
	width: 670px;
}

#game_title2 td{
	margin: 0;
	padding: 0 10px 20px 20px;
	width: 223px;
}